<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ar" dir="rtl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>الضمان المحدود لجمهورية تركيا</title></head><body id=""><div class="header">معلومات هامّة</div><h1>الضمان المحدود لجمهورية تركيا</h1><div>
<p>مع عدم الإخلال بشروط هذا الضمان المحدود، تضمن شركة ‎Sony Mobile Communications AB، <span class="keep-together">221 88 Lund</span>، Sweden‎، أو شركاتها المحلية التابعة أن هذا الجهاز (يشمل الهاتف أو الكمبيوتر اللوحي أو الملحقات) خالٍ من أي عيوب في التصميم أو المواد المستخدمة أو جودة الصناعة في وقت الشراء الأصلي بواسطة المستهلك ولمدة عامين (2) لاحقين.</p>
<p>إذا ثبت، أثناء فترة الضمان، أن هذا الجهاز أخفق في العمل بالأداء المتوقع منه في ظروف الاستخدام والخدمة العادية، بسبب خلل في تصميمه أو مواده أو تصنيعه، يجب على موزعي شركة Sony المعتمدين أو شركائها في الخدمة، بالبلد/المنطقة التي اشتريت منها الجهاز، إما تصليح الجهاز أو استبداله أو إعادة سعر شرائه، حسب ما يرونه مناسبًا، وفقًا للبنود والشروط المنصوص عليها في هذا الوثيقة.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>قد تفقد بعض الإعدادات الشخصية والتنزيلات ومعلومات أخرى عند تصليح الجهاز أو استبداله. قد لا يحق لشركة Sony في الوقت الحاضر إجراء نسخ احتياطية لبعض مواد التنزيل بسبب القانون الساري أو التشريعات الأخرى أو القيود التقنية. لا تتحمل شركة Sony أي مسؤولية عن فقدان أي معلومات من أي نوع كانت، وهي غير مستعدة لتسديد أي تعويض مقابل أي خسارة من هذا النوع. يجب عليك دائمًا إنشاء نسخ احتياطية لجميع المعلومات المخزنة على جهازك، مثل التنزيلات أو التقويم أو جهات الاتصال، وذلك قبل تسليم جهازك بغرض التصليح أو الاستبدال.</p></td></tr></table> </div>
</div>
               

            </body></html>